WorldViz User Forum  

Go Back   WorldViz User Forum > Vizard

Reply
 
Thread Tools Rate Thread Display Modes
  #1  
Old 04-28-2011, 01:56 AM
Chapre Chapre is offline
Member
 
Join Date: Sep 2010
Posts: 36
Question Packager manager

Hello I'm try to install "netifaces 0.5" (a python package) using the builtin Package manager, but it fails with an error message: "Unable to find vcvarsall.bat". Can you help?

"netifaces 0.5" can be found when you type and search for it under the Package manager seach box.
Reply With Quote
  #2  
Old 04-29-2011, 09:16 AM
farshizzo farshizzo is offline
WorldViz Team Member
 
Join Date: Mar 2003
Posts: 2,849
I believe that message means that the package requires building binary modules (ie pyd) from source and you don't have a compatible compiler (eg Visual Studio). You might want to visit the home page of the package and see if they have any pre-built binaries for Python 2.7.
Reply With Quote
Reply

Thread Tools
Display Modes Rate This Thread
Rate This Thread:

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -7. The time now is 05:07 PM.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2021, vBulletin Solutions, Inc.
Copyright 2002-2018 WorldViz LLC